import request from '@/utils/request'

export function GetBatchPrintDialysisData(sch_ids) {
  return request({
    url: '/api/print/schedule/dialysis',
    method: 'get',
    params: {
      ids: sch_ids
    }
  })
}

export function getLastAfterWeight(id, assmentdate) {
  const params = {
    id: id,
    assmentdate: assmentdate
  }
  return request({
    url: '/api/print/getlastafterweight',
    method: 'get',
    params: params
  })
}

